@charset "utf-8";
/* CSS Document */


/* ========================================================

　.policy／サイトポリシー・プライバシーポリシー

=========================================================== */

/* スクロールメニュー */
#policy .scroll-menu {
    margin-bottom: 0;
}

#policy .scroll-menu li {
	padding: 0 2.0rem;
}

@media (min-width: 576px) {

    #policy .scroll-menu {
        width: 50.0rem;
        margin-left: auto;
        margin-right: auto;
    }

	#policy .scroll-menu li {
		width: 50%;
		padding: 0;
	}

}

@media (min-width: 992px) {

    #policy .scroll-menu {
        width: 65.0rem;
    }

}

/*　ポリシー
----------------------------------------------------------- */
#policy main section:first-of-type {
    padding-bottom: 0;
}

#policy main .container {
    width: min(100%, 97.4rem);
}

#policy main section h2 {
    margin-bottom: 3.0rem;
    font-family: var(--kaku-font);
    font-size: 2.0rem;
    font-weight: 700;
}

#policy main section p {
    margin-bottom: 3.5rem;
    text-align: justify;
    line-height: 3.0rem;
}

#policy main section dt {
    margin-bottom: 1.5rem;
}

#policy main section dt:nth-of-type(n+2) {
    margin-top: 3.5rem;
}

#policy main section dd {
    text-align: justify;
    letter-spacing: 1.0%;
    line-height: 3.0rem;
}

#policy main section .container > div {
    margin-top: 3.5rem;
    line-height: 3.0rem;
}

@media (min-width: 768px) {

    #policy main section:last-of-type {
        margin-top: min(4.0vw, 18.0rem);
    }

}

@media (min-width: 992px) {

    #policy main .container {
        padding: 0;
    }

}

@media (min-width: 1200px) {

    #policy main section h2 {
        margin-bottom: 6.0rem;
        font-size: 3.2rem;
    }

    #policy main section p {
        margin-bottom: 5.0rem;
        line-height: 4.2rem;
    }

    #policy main section dt {
        margin-bottom: 1.0rem;
        line-height: 4.2rem;
    }

    #policy main section dt:nth-of-type(n+2) {
        margin-top: 5.0rem;
    }

    #policy main section dd {
        line-height: 4.2rem;
    }

    #policy main section .container > div {
        margin-top: 5.0rem;
        line-height: 4.2rem;
    }

}



/* ---- End of file --------------------------------------- */